--GENERATED ON: 05/12/2024 07:00:41


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-gun'] = {
	TEX_WIDTH=1986,
	TEX_HEIGHT=962,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0372608257804632,0),
		[3]=v2fM(0,0745216515609265,0),
		[4]=v2fM(0,11178247734139,0),
		[5]=v2fM(0,149043303121853,0),
		[6]=v2fM(0,186304128902316,0),
		[7]=v2fM(0,223564954682779,0),
		[8]=v2fM(0,260825780463243,0),
		[9]=v2fM(0,298086606243706,0),
		[10]=v2fM(0,335347432024169,0),
		[11]=v2fM(0,372608257804632,0),
		[12]=v2fM(0,409869083585096,0),
		[13]=v2fM(0,447129909365559,0),
		[14]=v2fM(0,0,0769230769230769),
		[15]=v2fM(0,0372608257804632,0,0769230769230769),
		[16]=v2fM(0,0745216515609265,0,0769230769230769),
		[17]=v2fM(0,11178247734139,0,0769230769230769),
		[18]=v2fM(0,149043303121853,0,0769230769230769),
		[19]=v2fM(0,186304128902316,0,0769230769230769),
		[20]=v2fM(0,223564954682779,0,0769230769230769),
		[21]=v2fM(0,260825780463243,0,0769230769230769),
		[22]=v2fM(0,298086606243706,0,0769230769230769),
		[23]=v2fM(0,335347432024169,0,0769230769230769),
		[24]=v2fM(0,372608257804632,0,0769230769230769),
		[25]=v2fM(0,409869083585096,0,0769230769230769),
		[26]=v2fM(0,447129909365559,0,0769230769230769),
		[27]=v2fM(0,0,153846153846154),
		[28]=v2fM(0,0372608257804632,0,153846153846154),
		[29]=v2fM(0,0745216515609265,0,153846153846154),
		[30]=v2fM(0,11178247734139,0,153846153846154),
		[31]=v2fM(0,149043303121853,0,153846153846154),
		[32]=v2fM(0,186304128902316,0,153846153846154),
		[33]=v2fM(0,223564954682779,0,153846153846154),
		[34]=v2fM(0,260825780463243,0,153846153846154),
		[35]=v2fM(0,298086606243706,0,153846153846154),
		[36]=v2fM(0,335347432024169,0,153846153846154),
		[37]=v2fM(0,372608257804632,0,153846153846154),
		[38]=v2fM(0,409869083585096,0,153846153846154),
		[39]=v2fM(0,447129909365559,0,153846153846154),
		[40]=v2fM(0,0,230769230769231),
		[41]=v2fM(0,0372608257804632,0,230769230769231),
		[42]=v2fM(0,0745216515609265,0,230769230769231),
		[43]=v2fM(0,11178247734139,0,230769230769231),
		[44]=v2fM(0,149043303121853,0,230769230769231),
		[45]=v2fM(0,186304128902316,0,230769230769231),
		[46]=v2fM(0,223564954682779,0,230769230769231),
		[47]=v2fM(0,260825780463243,0,230769230769231),
		[48]=v2fM(0,298086606243706,0,230769230769231),
		[49]=v2fM(0,335347432024169,0,230769230769231),
		[50]=v2fM(0,372608257804632,0,230769230769231),
		[51]=v2fM(0,409869083585096,0,230769230769231),
		[52]=v2fM(0,447129909365559,0,230769230769231),
		[53]=v2fM(0,0,307692307692308),
		[54]=v2fM(0,0372608257804632,0,307692307692308),
		[55]=v2fM(0,0745216515609265,0,307692307692308),
		[56]=v2fM(0,11178247734139,0,307692307692308),
		[57]=v2fM(0,149043303121853,0,307692307692308),
		[58]=v2fM(0,186304128902316,0,307692307692308),
		[59]=v2fM(0,223564954682779,0,307692307692308),
		[60]=v2fM(0,260825780463243,0,307692307692308),
		[61]=v2fM(0,298086606243706,0,307692307692308),
		[62]=v2fM(0,335347432024169,0,307692307692308),
		[63]=v2fM(0,372608257804632,0,307692307692308),
		[64]=v2fM(0,409869083585096,0,307692307692308),
		[65]=v2fM(0,447129909365559,0,307692307692308),
		[66]=v2fM(0,0,384615384615385),
		[67]=v2fM(0,0372608257804632,0,384615384615385),
		[68]=v2fM(0,0745216515609265,0,384615384615385),
		[69]=v2fM(0,11178247734139,0,384615384615385),
		[70]=v2fM(0,149043303121853,0,384615384615385),
		[71]=v2fM(0,186304128902316,0,384615384615385),
		[72]=v2fM(0,223564954682779,0,384615384615385),
		[73]=v2fM(0,260825780463243,0,384615384615385),
		[74]=v2fM(0,298086606243706,0,384615384615385),
		[75]=v2fM(0,335347432024169,0,384615384615385),
		[76]=v2fM(0,372608257804632,0,384615384615385),
		[77]=v2fM(0,409869083585096,0,384615384615385),
		[78]=v2fM(0,447129909365559,0,384615384615385),
		[79]=v2fM(0,0,461538461538462),
		[80]=v2fM(0,0372608257804632,0,461538461538462),
		[81]=v2fM(0,0745216515609265,0,461538461538462),
		[82]=v2fM(0,11178247734139,0,461538461538462),
		[83]=v2fM(0,149043303121853,0,461538461538462),
		[84]=v2fM(0,186304128902316,0,461538461538462),
		[85]=v2fM(0,223564954682779,0,461538461538462),
		[86]=v2fM(0,260825780463243,0,461538461538462),
		[87]=v2fM(0,298086606243706,0,461538461538462),
		[88]=v2fM(0,335347432024169,0,461538461538462),
		[89]=v2fM(0,372608257804632,0,461538461538462),
		[90]=v2fM(0,409869083585096,0,461538461538462),
		[91]=v2fM(0,447129909365559,0,461538461538462),
		[92]=v2fM(0,0,538461538461538),
		[93]=v2fM(0,0372608257804632,0,538461538461538),
		[94]=v2fM(0,0745216515609265,0,538461538461538),
		[95]=v2fM(0,11178247734139,0,538461538461538),
		[96]=v2fM(0,149043303121853,0,538461538461538),
		[97]=v2fM(0,186304128902316,0,538461538461538),
		[98]=v2fM(0,223564954682779,0,538461538461538),
		[99]=v2fM(0,260825780463243,0,538461538461538),
		[100]=v2fM(0,298086606243706,0,538461538461538),
		[101]=v2fM(0,335347432024169,0,538461538461538),
		[102]=v2fM(0,372608257804632,0,538461538461538),
		[103]=v2fM(0,409869083585096,0,538461538461538),
		[104]=v2fM(0,447129909365559,0,538461538461538),
		[105]=v2fM(0,0,615384615384615),
		[106]=v2fM(0,0372608257804632,0,615384615384615),
		[107]=v2fM(0,0745216515609265,0,615384615384615),
		[108]=v2fM(0,11178247734139,0,615384615384615),
		[109]=v2fM(0,149043303121853,0,615384615384615),
		[110]=v2fM(0,186304128902316,0,615384615384615),
		[111]=v2fM(0,223564954682779,0,615384615384615),
		[112]=v2fM(0,260825780463243,0,615384615384615),
		[113]=v2fM(0,298086606243706,0,615384615384615),
		[114]=v2fM(0,335347432024169,0,615384615384615),
		[115]=v2fM(0,372608257804632,0,615384615384615),
		[116]=v2fM(0,409869083585096,0,615384615384615),
		[117]=v2fM(0,447129909365559,0,615384615384615),
		[118]=v2fM(0,0,692307692307692),
		[119]=v2fM(0,0372608257804632,0,692307692307692),
		[120]=v2fM(0,0745216515609265,0,692307692307692),
		[121]=v2fM(0,11178247734139,0,692307692307692),
		[122]=v2fM(0,149043303121853,0,692307692307692),
		[123]=v2fM(0,186304128902316,0,692307692307692),
		[124]=v2fM(0,223564954682779,0,692307692307692),
		[125]=v2fM(0,260825780463243,0,692307692307692),
		[126]=v2fM(0,298086606243706,0,692307692307692),
		[127]=v2fM(0,335347432024169,0,692307692307692),
		[128]=v2fM(0,372608257804632,0,692307692307692),
		[129]=v2fM(0,409869083585096,0,692307692307692),
		[130]=v2fM(0,447129909365559,0,692307692307692),
		[131]=v2fM(0,0,769230769230769),
		[132]=v2fM(0,0372608257804632,0,769230769230769),
		[133]=v2fM(0,0745216515609265,0,769230769230769),
		[134]=v2fM(0,11178247734139,0,769230769230769),
		[135]=v2fM(0,149043303121853,0,769230769230769),
		[136]=v2fM(0,186304128902316,0,769230769230769),
		[137]=v2fM(0,223564954682779,0,769230769230769),
		[138]=v2fM(0,260825780463243,0,769230769230769),
		[139]=v2fM(0,298086606243706,0,769230769230769),
		[140]=v2fM(0,335347432024169,0,769230769230769),
		[141]=v2fM(0,372608257804632,0,769230769230769),
		[142]=v2fM(0,409869083585096,0,769230769230769),
		[143]=v2fM(0,447129909365559,0,769230769230769),
		[144]=v2fM(0,0,846153846153846),
		[145]=v2fM(0,0372608257804632,0,846153846153846),
		[146]=v2fM(0,0745216515609265,0,846153846153846),
		[147]=v2fM(0,11178247734139,0,846153846153846),
		[148]=v2fM(0,149043303121853,0,846153846153846),
		[149]=v2fM(0,186304128902316,0,846153846153846),
		[150]=v2fM(0,223564954682779,0,846153846153846),
		[151]=v2fM(0,260825780463243,0,846153846153846),
		[152]=v2fM(0,298086606243706,0,846153846153846),
		[153]=v2fM(0,335347432024169,0,846153846153846),
		[154]=v2fM(0,372608257804632,0,846153846153846),
		[155]=v2fM(0,409869083585096,0,846153846153846),
		[156]=v2fM(0,447129909365559,0,846153846153846),
		[157]=v2fM(0,0,923076923076923),
		[158]=v2fM(0,0372608257804632,0,923076923076923),
		[159]=v2fM(0,0745216515609265,0,923076923076923),
		[160]=v2fM(0,11178247734139,0,923076923076923),
		[161]=v2fM(0,149043303121853,0,923076923076923),
		[162]=v2fM(0,186304128902316,0,923076923076923),
		[163]=v2fM(0,223564954682779,0,923076923076923),
		[164]=v2fM(0,260825780463243,0,923076923076923),
		[165]=v2fM(0,298086606243706,0,923076923076923),
		[166]=v2fM(0,335347432024169,0,923076923076923),
		[167]=v2fM(0,372608257804632,0,923076923076923),
		[168]=v2fM(0,409869083585096,0,923076923076923),
		[169]=v2fM(0,447129909365559,0,923076923076923),
		[170]=v2fM(0,515609264853978,0),
		[171]=v2fM(0,552870090634441,0),
		[172]=v2fM(0,590130916414904,0),
		[173]=v2fM(0,627391742195368,0),
		[174]=v2fM(0,664652567975831,0),
		[175]=v2fM(0,701913393756294,0),
		[176]=v2fM(0,739174219536757,0),
		[177]=v2fM(0,776435045317221,0),
		[178]=v2fM(0,813695871097684,0),
		[179]=v2fM(0,850956696878147,0),
		[180]=v2fM(0,88821752265861,0),
		[181]=v2fM(0,925478348439074,0),
		[182]=v2fM(0,962739174219537,0),
		[183]=v2fM(0,515609264853978,0,0769230769230769),
		[184]=v2fM(0,552870090634441,0,0769230769230769),
		[185]=v2fM(0,590130916414904,0,0769230769230769),
		[186]=v2fM(0,627391742195368,0,0769230769230769),
		[187]=v2fM(0,664652567975831,0,0769230769230769),
		[188]=v2fM(0,701913393756294,0,0769230769230769),
		[189]=v2fM(0,739174219536757,0,0769230769230769),
		[190]=v2fM(0,776435045317221,0,0769230769230769),
		[191]=v2fM(0,813695871097684,0,0769230769230769),
		[192]=v2fM(0,850956696878147,0,0769230769230769),
		[193]=v2fM(0,88821752265861,0,0769230769230769),
		[194]=v2fM(0,925478348439074,0,0769230769230769),
		[195]=v2fM(0,962739174219537,0,0769230769230769),
		[196]=v2fM(0,515609264853978,0,153846153846154),
		[197]=v2fM(0,552870090634441,0,153846153846154),
		[198]=v2fM(0,590130916414904,0,153846153846154),
		[199]=v2fM(0,627391742195368,0,153846153846154),
		[200]=v2fM(0,664652567975831,0,153846153846154),
		[201]=v2fM(0,701913393756294,0,153846153846154),
		[202]=v2fM(0,739174219536757,0,153846153846154),
		[203]=v2fM(0,776435045317221,0,153846153846154),
		[204]=v2fM(0,813695871097684,0,153846153846154),
		[205]=v2fM(0,850956696878147,0,153846153846154),
		[206]=v2fM(0,88821752265861,0,153846153846154),
		[207]=v2fM(0,925478348439074,0,153846153846154),
		[208]=v2fM(0,962739174219537,0,153846153846154),
		[209]=v2fM(0,515609264853978,0,230769230769231),
		[210]=v2fM(0,552870090634441,0,230769230769231),
		[211]=v2fM(0,590130916414904,0,230769230769231),
		[212]=v2fM(0,627391742195368,0,230769230769231),
		[213]=v2fM(0,664652567975831,0,230769230769231),
		[214]=v2fM(0,701913393756294,0,230769230769231),
		[215]=v2fM(0,739174219536757,0,230769230769231),
		[216]=v2fM(0,776435045317221,0,230769230769231),
		[217]=v2fM(0,813695871097684,0,230769230769231),
		[218]=v2fM(0,850956696878147,0,230769230769231),
		[219]=v2fM(0,88821752265861,0,230769230769231),
		[220]=v2fM(0,925478348439074,0,230769230769231),
		[221]=v2fM(0,962739174219537,0,230769230769231),
		[222]=v2fM(0,515609264853978,0,307692307692308),
		[223]=v2fM(0,552870090634441,0,307692307692308),
		[224]=v2fM(0,590130916414904,0,307692307692308),
		[225]=v2fM(0,627391742195368,0,307692307692308),
		[226]=v2fM(0,664652567975831,0,307692307692308),
		[227]=v2fM(0,701913393756294,0,307692307692308),
		[228]=v2fM(0,739174219536757,0,307692307692308),
		[229]=v2fM(0,776435045317221,0,307692307692308),
		[230]=v2fM(0,813695871097684,0,307692307692308),
		[231]=v2fM(0,850956696878147,0,307692307692308),
		[232]=v2fM(0,88821752265861,0,307692307692308),
		[233]=v2fM(0,925478348439074,0,307692307692308),
		[234]=v2fM(0,962739174219537,0,307692307692308),
		[235]=v2fM(0,515609264853978,0,384615384615385),
		[236]=v2fM(0,552870090634441,0,384615384615385),
		[237]=v2fM(0,590130916414904,0,384615384615385),
		[238]=v2fM(0,627391742195368,0,384615384615385),
		[239]=v2fM(0,664652567975831,0,384615384615385),
		[240]=v2fM(0,701913393756294,0,384615384615385),
		[241]=v2fM(0,739174219536757,0,384615384615385),
		[242]=v2fM(0,776435045317221,0,384615384615385),
		[243]=v2fM(0,813695871097684,0,384615384615385),
		[244]=v2fM(0,850956696878147,0,384615384615385),
		[245]=v2fM(0,88821752265861,0,384615384615385),
		[246]=v2fM(0,925478348439074,0,384615384615385),
		[247]=v2fM(0,962739174219537,0,384615384615385),
		[248]=v2fM(0,515609264853978,0,461538461538462),
		[249]=v2fM(0,552870090634441,0,461538461538462),
		[250]=v2fM(0,590130916414904,0,461538461538462),
		[251]=v2fM(0,627391742195368,0,461538461538462),
		[252]=v2fM(0,664652567975831,0,461538461538462),
		[253]=v2fM(0,701913393756294,0,461538461538462),
		[254]=v2fM(0,739174219536757,0,461538461538462),
		[255]=v2fM(0,776435045317221,0,461538461538462),
		[256]=v2fM(0,813695871097684,0,461538461538462),
		[257]=v2fM(0,850956696878147,0,461538461538462),
		[258]=v2fM(0,88821752265861,0,461538461538462),
		[259]=v2fM(0,925478348439074,0,461538461538462),
		[260]=v2fM(0,962739174219537,0,461538461538462),
		[261]=v2fM(0,515609264853978,0,538461538461538),
		[262]=v2fM(0,552870090634441,0,538461538461538),
		[263]=v2fM(0,590130916414904,0,538461538461538),
		[264]=v2fM(0,627391742195368,0,538461538461538),
		[265]=v2fM(0,664652567975831,0,538461538461538),
		[266]=v2fM(0,701913393756294,0,538461538461538),
		[267]=v2fM(0,739174219536757,0,538461538461538),
		[268]=v2fM(0,776435045317221,0,538461538461538),
		[269]=v2fM(0,813695871097684,0,538461538461538),
		[270]=v2fM(0,850956696878147,0,538461538461538),
		[271]=v2fM(0,88821752265861,0,538461538461538),
		[272]=v2fM(0,925478348439074,0,538461538461538),
		[273]=v2fM(0,962739174219537,0,538461538461538),
		[274]=v2fM(0,515609264853978,0,615384615384615),
		[275]=v2fM(0,552870090634441,0,615384615384615),
		[276]=v2fM(0,590130916414904,0,615384615384615),
		[277]=v2fM(0,627391742195368,0,615384615384615),
		[278]=v2fM(0,664652567975831,0,615384615384615),
		[279]=v2fM(0,701913393756294,0,615384615384615),
		[280]=v2fM(0,739174219536757,0,615384615384615),
		[281]=v2fM(0,776435045317221,0,615384615384615),
		[282]=v2fM(0,813695871097684,0,615384615384615),
		[283]=v2fM(0,850956696878147,0,615384615384615),
		[284]=v2fM(0,88821752265861,0,615384615384615),
		[285]=v2fM(0,925478348439074,0,615384615384615),
		[286]=v2fM(0,962739174219537,0,615384615384615),
		[287]=v2fM(0,515609264853978,0,692307692307692),
		[288]=v2fM(0,552870090634441,0,692307692307692),
	},
	FRAME_SIZES={
		[1]={WIDTH=74,HEIGHT=74},
		[2]={WIDTH=74,HEIGHT=74},
		[3]={WIDTH=74,HEIGHT=74},
		[4]={WIDTH=74,HEIGHT=74},
		[5]={WIDTH=74,HEIGHT=74},
		[6]={WIDTH=74,HEIGHT=74},
		[7]={WIDTH=74,HEIGHT=74},
		[8]={WIDTH=74,HEIGHT=74},
		[9]={WIDTH=74,HEIGHT=74},
		[10]={WIDTH=74,HEIGHT=74},
		[11]={WIDTH=74,HEIGHT=74},
		[12]={WIDTH=74,HEIGHT=74},
		[13]={WIDTH=74,HEIGHT=74},
		[14]={WIDTH=74,HEIGHT=74},
		[15]={WIDTH=74,HEIGHT=74},
		[16]={WIDTH=74,HEIGHT=74},
		[17]={WIDTH=74,HEIGHT=74},
		[18]={WIDTH=74,HEIGHT=74},
		[19]={WIDTH=74,HEIGHT=74},
		[20]={WIDTH=74,HEIGHT=74},
		[21]={WIDTH=74,HEIGHT=74},
		[22]={WIDTH=74,HEIGHT=74},
		[23]={WIDTH=74,HEIGHT=74},
		[24]={WIDTH=74,HEIGHT=74},
		[25]={WIDTH=74,HEIGHT=74},
		[26]={WIDTH=74,HEIGHT=74},
		[27]={WIDTH=74,HEIGHT=74},
		[28]={WIDTH=74,HEIGHT=74},
		[29]={WIDTH=74,HEIGHT=74},
		[30]={WIDTH=74,HEIGHT=74},
		[31]={WIDTH=74,HEIGHT=74},
		[32]={WIDTH=74,HEIGHT=74},
		[33]={WIDTH=74,HEIGHT=74},
		[34]={WIDTH=74,HEIGHT=74},
		[35]={WIDTH=74,HEIGHT=74},
		[36]={WIDTH=74,HEIGHT=74},
		[37]={WIDTH=74,HEIGHT=74},
		[38]={WIDTH=74,HEIGHT=74},
		[39]={WIDTH=74,HEIGHT=74},
		[40]={WIDTH=74,HEIGHT=74},
		[41]={WIDTH=74,HEIGHT=74},
		[42]={WIDTH=74,HEIGHT=74},
		[43]={WIDTH=74,HEIGHT=74},
		[44]={WIDTH=74,HEIGHT=74},
		[45]={WIDTH=74,HEIGHT=74},
		[46]={WIDTH=74,HEIGHT=74},
		[47]={WIDTH=74,HEIGHT=74},
		[48]={WIDTH=74,HEIGHT=74},
		[49]={WIDTH=74,HEIGHT=74},
		[50]={WIDTH=74,HEIGHT=74},
		[51]={WIDTH=74,HEIGHT=74},
		[52]={WIDTH=74,HEIGHT=74},
		[53]={WIDTH=74,HEIGHT=74},
		[54]={WIDTH=74,HEIGHT=74},
		[55]={WIDTH=74,HEIGHT=74},
		[56]={WIDTH=74,HEIGHT=74},
		[57]={WIDTH=74,HEIGHT=74},
		[58]={WIDTH=74,HEIGHT=74},
		[59]={WIDTH=74,HEIGHT=74},
		[60]={WIDTH=74,HEIGHT=74},
		[61]={WIDTH=74,HEIGHT=74},
		[62]={WIDTH=74,HEIGHT=74},
		[63]={WIDTH=74,HEIGHT=74},
		[64]={WIDTH=74,HEIGHT=74},
		[65]={WIDTH=74,HEIGHT=74},
		[66]={WIDTH=74,HEIGHT=74},
		[67]={WIDTH=74,HEIGHT=74},
		[68]={WIDTH=74,HEIGHT=74},
		[69]={WIDTH=74,HEIGHT=74},
		[70]={WIDTH=74,HEIGHT=74},
		[71]={WIDTH=74,HEIGHT=74},
		[72]={WIDTH=74,HEIGHT=74},
		[73]={WIDTH=74,HEIGHT=74},
		[74]={WIDTH=74,HEIGHT=74},
		[75]={WIDTH=74,HEIGHT=74},
		[76]={WIDTH=74,HEIGHT=74},
		[77]={WIDTH=74,HEIGHT=74},
		[78]={WIDTH=74,HEIGHT=74},
		[79]={WIDTH=74,HEIGHT=74},
		[80]={WIDTH=74,HEIGHT=74},
		[81]={WIDTH=74,HEIGHT=74},
		[82]={WIDTH=74,HEIGHT=74},
		[83]={WIDTH=74,HEIGHT=74},
		[84]={WIDTH=74,HEIGHT=74},
		[85]={WIDTH=74,HEIGHT=74},
		[86]={WIDTH=74,HEIGHT=74},
		[87]={WIDTH=74,HEIGHT=74},
		[88]={WIDTH=74,HEIGHT=74},
		[89]={WIDTH=74,HEIGHT=74},
		[90]={WIDTH=74,HEIGHT=74},
		[91]={WIDTH=74,HEIGHT=74},
		[92]={WIDTH=74,HEIGHT=74},
		[93]={WIDTH=74,HEIGHT=74},
		[94]={WIDTH=74,HEIGHT=74},
		[95]={WIDTH=74,HEIGHT=74},
		[96]={WIDTH=74,HEIGHT=74},
		[97]={WIDTH=74,HEIGHT=74},
		[98]={WIDTH=74,HEIGHT=74},
		[99]={WIDTH=74,HEIGHT=74},
		[100]={WIDTH=74,HEIGHT=74},
		[101]={WIDTH=74,HEIGHT=74},
		[102]={WIDTH=74,HEIGHT=74},
		[103]={WIDTH=74,HEIGHT=74},
		[104]={WIDTH=74,HEIGHT=74},
		[105]={WIDTH=74,HEIGHT=74},
		[106]={WIDTH=74,HEIGHT=74},
		[107]={WIDTH=74,HEIGHT=74},
		[108]={WIDTH=74,HEIGHT=74},
		[109]={WIDTH=74,HEIGHT=74},
		[110]={WIDTH=74,HEIGHT=74},
		[111]={WIDTH=74,HEIGHT=74},
		[112]={WIDTH=74,HEIGHT=74},
		[113]={WIDTH=74,HEIGHT=74},
		[114]={WIDTH=74,HEIGHT=74},
		[115]={WIDTH=74,HEIGHT=74},
		[116]={WIDTH=74,HEIGHT=74},
		[117]={WIDTH=74,HEIGHT=74},
		[118]={WIDTH=74,HEIGHT=74},
		[119]={WIDTH=74,HEIGHT=74},
		[120]={WIDTH=74,HEIGHT=74},
		[121]={WIDTH=74,HEIGHT=74},
		[122]={WIDTH=74,HEIGHT=74},
		[123]={WIDTH=74,HEIGHT=74},
		[124]={WIDTH=74,HEIGHT=74},
		[125]={WIDTH=74,HEIGHT=74},
		[126]={WIDTH=74,HEIGHT=74},
		[127]={WIDTH=74,HEIGHT=74},
		[128]={WIDTH=74,HEIGHT=74},
		[129]={WIDTH=74,HEIGHT=74},
		[130]={WIDTH=74,HEIGHT=74},
		[131]={WIDTH=74,HEIGHT=74},
		[132]={WIDTH=74,HEIGHT=74},
		[133]={WIDTH=74,HEIGHT=74},
		[134]={WIDTH=74,HEIGHT=74},
		[135]={WIDTH=74,HEIGHT=74},
		[136]={WIDTH=74,HEIGHT=74},
		[137]={WIDTH=74,HEIGHT=74},
		[138]={WIDTH=74,HEIGHT=74},
		[139]={WIDTH=74,HEIGHT=74},
		[140]={WIDTH=74,HEIGHT=74},
		[141]={WIDTH=74,HEIGHT=74},
		[142]={WIDTH=74,HEIGHT=74},
		[143]={WIDTH=74,HEIGHT=74},
		[144]={WIDTH=74,HEIGHT=74},
		[145]={WIDTH=74,HEIGHT=74},
		[146]={WIDTH=74,HEIGHT=74},
		[147]={WIDTH=74,HEIGHT=74},
		[148]={WIDTH=74,HEIGHT=74},
		[149]={WIDTH=74,HEIGHT=74},
		[150]={WIDTH=74,HEIGHT=74},
		[151]={WIDTH=74,HEIGHT=74},
		[152]={WIDTH=74,HEIGHT=74},
		[153]={WIDTH=74,HEIGHT=74},
		[154]={WIDTH=74,HEIGHT=74},
		[155]={WIDTH=74,HEIGHT=74},
		[156]={WIDTH=74,HEIGHT=74},
		[157]={WIDTH=74,HEIGHT=74},
		[158]={WIDTH=74,HEIGHT=74},
		[159]={WIDTH=74,HEIGHT=74},
		[160]={WIDTH=74,HEIGHT=74},
		[161]={WIDTH=74,HEIGHT=74},
		[162]={WIDTH=74,HEIGHT=74},
		[163]={WIDTH=74,HEIGHT=74},
		[164]={WIDTH=74,HEIGHT=74},
		[165]={WIDTH=74,HEIGHT=74},
		[166]={WIDTH=74,HEIGHT=74},
		[167]={WIDTH=74,HEIGHT=74},
		[168]={WIDTH=74,HEIGHT=74},
		[169]={WIDTH=74,HEIGHT=74},
		[170]={WIDTH=74,HEIGHT=74},
		[171]={WIDTH=74,HEIGHT=74},
		[172]={WIDTH=74,HEIGHT=74},
		[173]={WIDTH=74,HEIGHT=74},
		[174]={WIDTH=74,HEIGHT=74},
		[175]={WIDTH=74,HEIGHT=74},
		[176]={WIDTH=74,HEIGHT=74},
		[177]={WIDTH=74,HEIGHT=74},
		[178]={WIDTH=74,HEIGHT=74},
		[179]={WIDTH=74,HEIGHT=74},
		[180]={WIDTH=74,HEIGHT=74},
		[181]={WIDTH=74,HEIGHT=74},
		[182]={WIDTH=74,HEIGHT=74},
		[183]={WIDTH=74,HEIGHT=74},
		[184]={WIDTH=74,HEIGHT=74},
		[185]={WIDTH=74,HEIGHT=74},
		[186]={WIDTH=74,HEIGHT=74},
		[187]={WIDTH=74,HEIGHT=74},
		[188]={WIDTH=74,HEIGHT=74},
		[189]={WIDTH=74,HEIGHT=74},
		[190]={WIDTH=74,HEIGHT=74},
		[191]={WIDTH=74,HEIGHT=74},
		[192]={WIDTH=74,HEIGHT=74},
		[193]={WIDTH=74,HEIGHT=74},
		[194]={WIDTH=74,HEIGHT=74},
		[195]={WIDTH=74,HEIGHT=74},
		[196]={WIDTH=74,HEIGHT=74},
		[197]={WIDTH=74,HEIGHT=74},
		[198]={WIDTH=74,HEIGHT=74},
		[199]={WIDTH=74,HEIGHT=74},
		[200]={WIDTH=74,HEIGHT=74},
		[201]={WIDTH=74,HEIGHT=74},
		[202]={WIDTH=74,HEIGHT=74},
		[203]={WIDTH=74,HEIGHT=74},
		[204]={WIDTH=74,HEIGHT=74},
		[205]={WIDTH=74,HEIGHT=74},
		[206]={WIDTH=74,HEIGHT=74},
		[207]={WIDTH=74,HEIGHT=74},
		[208]={WIDTH=74,HEIGHT=74},
		[209]={WIDTH=74,HEIGHT=74},
		[210]={WIDTH=74,HEIGHT=74},
		[211]={WIDTH=74,HEIGHT=74},
		[212]={WIDTH=74,HEIGHT=74},
		[213]={WIDTH=74,HEIGHT=74},
		[214]={WIDTH=74,HEIGHT=74},
		[215]={WIDTH=74,HEIGHT=74},
		[216]={WIDTH=74,HEIGHT=74},
		[217]={WIDTH=74,HEIGHT=74},
		[218]={WIDTH=74,HEIGHT=74},
		[219]={WIDTH=74,HEIGHT=74},
		[220]={WIDTH=74,HEIGHT=74},
		[221]={WIDTH=74,HEIGHT=74},
		[222]={WIDTH=74,HEIGHT=74},
		[223]={WIDTH=74,HEIGHT=74},
		[224]={WIDTH=74,HEIGHT=74},
		[225]={WIDTH=74,HEIGHT=74},
		[226]={WIDTH=74,HEIGHT=74},
		[227]={WIDTH=74,HEIGHT=74},
		[228]={WIDTH=74,HEIGHT=74},
		[229]={WIDTH=74,HEIGHT=74},
		[230]={WIDTH=74,HEIGHT=74},
		[231]={WIDTH=74,HEIGHT=74},
		[232]={WIDTH=74,HEIGHT=74},
		[233]={WIDTH=74,HEIGHT=74},
		[234]={WIDTH=74,HEIGHT=74},
		[235]={WIDTH=74,HEIGHT=74},
		[236]={WIDTH=74,HEIGHT=74},
		[237]={WIDTH=74,HEIGHT=74},
		[238]={WIDTH=74,HEIGHT=74},
		[239]={WIDTH=74,HEIGHT=74},
		[240]={WIDTH=74,HEIGHT=74},
		[241]={WIDTH=74,HEIGHT=74},
		[242]={WIDTH=74,HEIGHT=74},
		[243]={WIDTH=74,HEIGHT=74},
		[244]={WIDTH=74,HEIGHT=74},
		[245]={WIDTH=74,HEIGHT=74},
		[246]={WIDTH=74,HEIGHT=74},
		[247]={WIDTH=74,HEIGHT=74},
		[248]={WIDTH=74,HEIGHT=74},
		[249]={WIDTH=74,HEIGHT=74},
		[250]={WIDTH=74,HEIGHT=74},
		[251]={WIDTH=74,HEIGHT=74},
		[252]={WIDTH=74,HEIGHT=74},
		[253]={WIDTH=74,HEIGHT=74},
		[254]={WIDTH=74,HEIGHT=74},
		[255]={WIDTH=74,HEIGHT=74},
		[256]={WIDTH=74,HEIGHT=74},
		[257]={WIDTH=74,HEIGHT=74},
		[258]={WIDTH=74,HEIGHT=74},
		[259]={WIDTH=74,HEIGHT=74},
		[260]={WIDTH=74,HEIGHT=74},
		[261]={WIDTH=74,HEIGHT=74},
		[262]={WIDTH=74,HEIGHT=74},
		[263]={WIDTH=74,HEIGHT=74},
		[264]={WIDTH=74,HEIGHT=74},
		[265]={WIDTH=74,HEIGHT=74},
		[266]={WIDTH=74,HEIGHT=74},
		[267]={WIDTH=74,HEIGHT=74},
		[268]={WIDTH=74,HEIGHT=74},
		[269]={WIDTH=74,HEIGHT=74},
		[270]={WIDTH=74,HEIGHT=74},
		[271]={WIDTH=74,HEIGHT=74},
		[272]={WIDTH=74,HEIGHT=74},
		[273]={WIDTH=74,HEIGHT=74},
		[274]={WIDTH=74,HEIGHT=74},
		[275]={WIDTH=74,HEIGHT=74},
		[276]={WIDTH=74,HEIGHT=74},
		[277]={WIDTH=74,HEIGHT=74},
		[278]={WIDTH=74,HEIGHT=74},
		[279]={WIDTH=74,HEIGHT=74},
		[280]={WIDTH=74,HEIGHT=74},
		[281]={WIDTH=74,HEIGHT=74},
		[282]={WIDTH=74,HEIGHT=74},
		[283]={WIDTH=74,HEIGHT=74},
		[284]={WIDTH=74,HEIGHT=74},
		[285]={WIDTH=74,HEIGHT=74},
		[286]={WIDTH=74,HEIGHT=74},
		[287]={WIDTH=74,HEIGHT=74},
		[288]={WIDTH=74,HEIGHT=74},
	},
	FRAME_INDEXS={
		['w-a-gun0191']=1,
		['w-a-gun0192']=2,
		['w-a-gun0189']=3,
		['w-a-gun0190']=4,
		['w-a-gun0193']=5,
		['w-a-gun0196']=6,
		['w-a-gun0197']=7,
		['w-a-gun0194']=8,
		['w-a-gun0195']=9,
		['w-a-gun0182']=10,
		['w-a-gun0183']=11,
		['w-a-gun0180']=12,
		['w-a-gun0181']=13,
		['w-a-gun0184']=14,
		['w-a-gun0187']=15,
		['w-a-gun0188']=16,
		['w-a-gun0185']=17,
		['w-a-gun0186']=18,
		['w-a-gun0209']=19,
		['w-a-gun0210']=20,
		['w-a-gun0207']=21,
		['w-a-gun0208']=22,
		['w-a-gun0211']=23,
		['w-a-gun0214']=24,
		['w-a-gun0215']=25,
		['w-a-gun0212']=26,
		['w-a-gun0213']=27,
		['w-a-gun0200']=28,
		['w-a-gun0201']=29,
		['w-a-gun0198']=30,
		['w-a-gun0199']=31,
		['w-a-gun0202']=32,
		['w-a-gun0205']=33,
		['w-a-gun0206']=34,
		['w-a-gun0203']=35,
		['w-a-gun0204']=36,
		['w-a-gun0155']=37,
		['w-a-gun0156']=38,
		['w-a-gun0153']=39,
		['w-a-gun0154']=40,
		['w-a-gun0157']=41,
		['w-a-gun0160']=42,
		['w-a-gun0161']=43,
		['w-a-gun0158']=44,
		['w-a-gun0159']=45,
		['w-a-gun0146']=46,
		['w-a-gun0147']=47,
		['w-a-gun0144']=48,
		['w-a-gun0145']=49,
		['w-a-gun0148']=50,
		['w-a-gun0151']=51,
		['w-a-gun0152']=52,
		['w-a-gun0149']=53,
		['w-a-gun0150']=54,
		['w-a-gun0173']=55,
		['w-a-gun0174']=56,
		['w-a-gun0171']=57,
		['w-a-gun0172']=58,
		['w-a-gun0175']=59,
		['w-a-gun0178']=60,
		['w-a-gun0179']=61,
		['w-a-gun0176']=62,
		['w-a-gun0177']=63,
		['w-a-gun0164']=64,
		['w-a-gun0165']=65,
		['w-a-gun0162']=66,
		['w-a-gun0163']=67,
		['w-a-gun0166']=68,
		['w-a-gun0169']=69,
		['w-a-gun0170']=70,
		['w-a-gun0167']=71,
		['w-a-gun0168']=72,
		['w-a-gun0263']=73,
		['w-a-gun0264']=74,
		['w-a-gun0261']=75,
		['w-a-gun0262']=76,
		['w-a-gun0265']=77,
		['w-a-gun0268']=78,
		['w-a-gun0269']=79,
		['w-a-gun0266']=80,
		['w-a-gun0267']=81,
		['w-a-gun0254']=82,
		['w-a-gun0255']=83,
		['w-a-gun0252']=84,
		['w-a-gun0253']=85,
		['w-a-gun0256']=86,
		['w-a-gun0259']=87,
		['w-a-gun0260']=88,
		['w-a-gun0257']=89,
		['w-a-gun0258']=90,
		['w-a-gun0281']=91,
		['w-a-gun0282']=92,
		['w-a-gun0279']=93,
		['w-a-gun0280']=94,
		['w-a-gun0283']=95,
		['w-a-gun0286']=96,
		['w-a-gun0287']=97,
		['w-a-gun0284']=98,
		['w-a-gun0285']=99,
		['w-a-gun0272']=100,
		['w-a-gun0273']=101,
		['w-a-gun0270']=102,
		['w-a-gun0271']=103,
		['w-a-gun0274']=104,
		['w-a-gun0277']=105,
		['w-a-gun0278']=106,
		['w-a-gun0275']=107,
		['w-a-gun0276']=108,
		['w-a-gun0227']=109,
		['w-a-gun0228']=110,
		['w-a-gun0225']=111,
		['w-a-gun0226']=112,
		['w-a-gun0229']=113,
		['w-a-gun0232']=114,
		['w-a-gun0233']=115,
		['w-a-gun0230']=116,
		['w-a-gun0231']=117,
		['w-a-gun0218']=118,
		['w-a-gun0219']=119,
		['w-a-gun0216']=120,
		['w-a-gun0217']=121,
		['w-a-gun0220']=122,
		['w-a-gun0223']=123,
		['w-a-gun0224']=124,
		['w-a-gun0221']=125,
		['w-a-gun0222']=126,
		['w-a-gun0245']=127,
		['w-a-gun0246']=128,
		['w-a-gun0243']=129,
		['w-a-gun0244']=130,
		['w-a-gun0247']=131,
		['w-a-gun0250']=132,
		['w-a-gun0251']=133,
		['w-a-gun0248']=134,
		['w-a-gun0249']=135,
		['w-a-gun0236']=136,
		['w-a-gun0237']=137,
		['w-a-gun0234']=138,
		['w-a-gun0235']=139,
		['w-a-gun0238']=140,
		['w-a-gun0241']=141,
		['w-a-gun0242']=142,
		['w-a-gun0239']=143,
		['w-a-gun0240']=144,
		['w-a-gun0047']=145,
		['w-a-gun0048']=146,
		['w-a-gun0045']=147,
		['w-a-gun0046']=148,
		['w-a-gun0049']=149,
		['w-a-gun0052']=150,
		['w-a-gun0053']=151,
		['w-a-gun0050']=152,
		['w-a-gun0051']=153,
		['w-a-gun0038']=154,
		['w-a-gun0039']=155,
		['w-a-gun0036']=156,
		['w-a-gun0037']=157,
		['w-a-gun0040']=158,
		['w-a-gun0043']=159,
		['w-a-gun0044']=160,
		['w-a-gun0041']=161,
		['w-a-gun0042']=162,
		['w-a-gun0065']=163,
		['w-a-gun0066']=164,
		['w-a-gun0063']=165,
		['w-a-gun0064']=166,
		['w-a-gun0067']=167,
		['w-a-gun0070']=168,
		['w-a-gun0071']=169,
		['w-a-gun0068']=170,
		['w-a-gun0069']=171,
		['w-a-gun0056']=172,
		['w-a-gun0057']=173,
		['w-a-gun0054']=174,
		['w-a-gun0055']=175,
		['w-a-gun0058']=176,
		['w-a-gun0061']=177,
		['w-a-gun0062']=178,
		['w-a-gun0059']=179,
		['w-a-gun0060']=180,
		['w-a-gun0011']=181,
		['w-a-gun0012']=182,
		['w-a-gun0009']=183,
		['w-a-gun0010']=184,
		['w-a-gun0013']=185,
		['w-a-gun0016']=186,
		['w-a-gun0017']=187,
		['w-a-gun0014']=188,
		['w-a-gun0015']=189,
		['w-a-gun0002']=190,
		['w-a-gun0003']=191,
		['w-a-gun0000']=192,
		['w-a-gun0001']=193,
		['w-a-gun0004']=194,
		['w-a-gun0007']=195,
		['w-a-gun0008']=196,
		['w-a-gun0005']=197,
		['w-a-gun0006']=198,
		['w-a-gun0029']=199,
		['w-a-gun0030']=200,
		['w-a-gun0027']=201,
		['w-a-gun0028']=202,
		['w-a-gun0031']=203,
		['w-a-gun0034']=204,
		['w-a-gun0035']=205,
		['w-a-gun0032']=206,
		['w-a-gun0033']=207,
		['w-a-gun0020']=208,
		['w-a-gun0021']=209,
		['w-a-gun0018']=210,
		['w-a-gun0019']=211,
		['w-a-gun0022']=212,
		['w-a-gun0025']=213,
		['w-a-gun0026']=214,
		['w-a-gun0023']=215,
		['w-a-gun0024']=216,
		['w-a-gun0119']=217,
		['w-a-gun0120']=218,
		['w-a-gun0117']=219,
		['w-a-gun0118']=220,
		['w-a-gun0121']=221,
		['w-a-gun0124']=222,
		['w-a-gun0125']=223,
		['w-a-gun0122']=224,
		['w-a-gun0123']=225,
		['w-a-gun0110']=226,
		['w-a-gun0111']=227,
		['w-a-gun0108']=228,
		['w-a-gun0109']=229,
		['w-a-gun0112']=230,
		['w-a-gun0115']=231,
		['w-a-gun0116']=232,
		['w-a-gun0113']=233,
		['w-a-gun0114']=234,
		['w-a-gun0137']=235,
		['w-a-gun0138']=236,
		['w-a-gun0135']=237,
		['w-a-gun0136']=238,
		['w-a-gun0139']=239,
		['w-a-gun0142']=240,
		['w-a-gun0143']=241,
		['w-a-gun0140']=242,
		['w-a-gun0141']=243,
		['w-a-gun0128']=244,
		['w-a-gun0129']=245,
		['w-a-gun0126']=246,
		['w-a-gun0127']=247,
		['w-a-gun0130']=248,
		['w-a-gun0133']=249,
		['w-a-gun0134']=250,
		['w-a-gun0131']=251,
		['w-a-gun0132']=252,
		['w-a-gun0083']=253,
		['w-a-gun0084']=254,
		['w-a-gun0081']=255,
		['w-a-gun0082']=256,
		['w-a-gun0085']=257,
		['w-a-gun0088']=258,
		['w-a-gun0089']=259,
		['w-a-gun0086']=260,
		['w-a-gun0087']=261,
		['w-a-gun0074']=262,
		['w-a-gun0075']=263,
		['w-a-gun0072']=264,
		['w-a-gun0073']=265,
		['w-a-gun0076']=266,
		['w-a-gun0079']=267,
		['w-a-gun0080']=268,
		['w-a-gun0077']=269,
		['w-a-gun0078']=270,
		['w-a-gun0101']=271,
		['w-a-gun0102']=272,
		['w-a-gun0099']=273,
		['w-a-gun0100']=274,
		['w-a-gun0103']=275,
		['w-a-gun0106']=276,
		['w-a-gun0107']=277,
		['w-a-gun0104']=278,
		['w-a-gun0105']=279,
		['w-a-gun0092']=280,
		['w-a-gun0093']=281,
		['w-a-gun0090']=282,
		['w-a-gun0091']=283,
		['w-a-gun0094']=284,
		['w-a-gun0097']=285,
		['w-a-gun0098']=286,
		['w-a-gun0095']=287,
		['w-a-gun0096']=288,
	},
};
